Subject: [os2genau_digest] No. 538
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 31 Jan 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 30 January 2003
 Number  538
**************************************************

Subjects for today
 
1  [os2genau] PostgreSQL for OS/2 site uncontactable? : John Angelico" <talldad at kepl dot com dot au>
2  Re: [os2genau] PostgreSQL for OS/2 site uncontactable? : Alan Heiser" <aheiser at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 30 Jan 2003 12:32:34 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  [os2genau] PostgreSQL for OS/2 site uncontactable?

To POSSI, OS/2 DB List and OS/2 Australia

I haven't been able to connect to the PostgreSQL for OS/2 site for a few
days.

I keep getting the following message:
Not Found
The requested URL / was not found on this server.
Apache/1.3.17 Server at virtual.monrif dot net Port 80

Anyone have any clues as to what's <not> going on?

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Never ascribe to malice that which is adequately explained by incompetence. - Napoleon Bonaparte
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 30 Jan 2003 11:49:26 +1000
From:  "Alan Heiser" <aheiser at ozemail dot com dot au>
Subject:  Re: [os2genau] PostgreSQL for OS/2 site uncontactable?

John
Same problem - ended up downloading from Hobbes

Alan Heiser

----- Original Message -----
From: "John Angelico" <talldad at kepl dot com dot au>
To: "possidiscussion" <discussion at possi dot org>; "Database Mailing List"
<os2db at yahoogroups dot com>; "OS/2 SIG Mailing List" <os2genau at os2 dot org dot au>
Sent: Thursday, January 30, 2003 11:32 AM
Subject: [os2genau] PostgreSQL for OS/2 site uncontactable?

> To POSSI, OS/2 DB List and OS/2 Australia
>
> I haven't been able to connect to the PostgreSQL for OS/2 site for a few
> days.
>
> I keep getting the following message:
> Not Found
> The requested URL / was not found on this server.
> Apache/1.3.17 Server at virtual.monrif dot net Port 80
>
> Anyone have any clues as to what's <not> going on?
>
>
>
> Best regards
> John Angelico
> OS/2 SIG
> talldad at melbpc dot org dot au or talldad at kepl dot com dot au
> --------------------------------------
>
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... Never ascribe to malice that which is adequately explained by
incompetence. - Napoleon Bonaparte
> --------------------------------------------------------------------------
--------
>  

>

----------------------------------------------------------------------------------